#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-1OYISJw8hHLAZrvt32QW0L
key:                  yesod-persistent-1.6.0.7-1OYISJw8hHLAZrvt32QW0L
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  dd8d2676342bb771382fee69e3331b18
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-1OYISJw8hHLAZrvt32QW0L
depends:
    base-4.15.0.0 blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    conduit-1.3.4.2-GFxfol2STf9ogjGtalbG8
    persistent-2.13.1.2-BOAvkO0VMvjGVw1Pft6XLE
    resource-pool-0.2.3.2-CbBe15FJashEc6aBqeTaS6
    resourcet-1.2.4.3-9qSUmuDUCscCd3wUfwFxWU transformers-0.5.6.2
    yesod-core-1.6.21.0-4lmr9Dfhwkf3eSc5ImxEEA

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

